Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 13:23:47 +0000

Chat transcript

			Name: ALEX ZHANG
			E-mail: [email-masked]

	Jason Tue, 07/26/22 04:11:01 pm Asia/Qatar
		Hello, would you like to talk about our products?
	ALEX ZHANG 04:11:12 pm
		Hi
		I want to rent a car. I have an international driver&#39;s license
		The rental time is expected to be two months
	Jason 04:13:02 pm
		Sure, we can get one of our Sales expert to get in touch with you with more information.
		May I know the start dates and will that be with or without a driver ?

	ALEX ZHANG 04:14:05 pm
		For tomorrow. I&#39;ll drive it myself
	Jason 04:14:28 pm
		okay, sure .would that be for a regular car?
	ALEX ZHANG 04:14:53 pm
		yes，
	Jason 04:15:43 pm
		would you want to include your phone number too?. Our sales will discuss that with you
	ALEX ZHANG 04:16:11 pm
		my whatapp
		+8613501863241
	Jason 04:16:39 pm
		Great , thanks
		While waiting for the team you may also check online.
		select the pickup location and then the date of pickup and time and the return date and time and then click on the arrow button next to it it would show you the cars available and the prices

		
Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirementsas soon as possible..

		
Just a general info
Please note that credit card is mandatory for renting the car. Also, Qrs 1500 will be blocked at the time of rental.

1. Minimum age of 21 years of age
2. Valid drivers license
3. Valid form of identification
4. Credit Card (Mandatory)
		is there anything else at the moment?
	ALEX ZHANG 04:18:38 pm
		no thanks
	Jason 04:18:52 pm
		.
Thanks for choosing  Al Muftah Rent a Car and it was nice talking to you. Have a great day, goodbye! 

	System 04:18:56 pm
		Jason archived the chat
	System 04:19:31 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	7m 55s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com